Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
ViewPluginsManager.h File Reference
`#include <string>`
`#include <cassert>`
`#include <tulip/tulipconf.h>`
`#include <tulip/PluginLoader.h>`
`#include "tulip/View.h"`
Include dependency graph for ViewPluginsManager.h:

## Classes

- class tlp::ViewPluginsManager
    Manager of view's plugins. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012